title: Auteur
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: firstname
            field:
              input_type: text
              antlers: false
              type: text
              display: Prénom
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: Name
            field:
              type: text
              validate:
                - required
              display: Nom
              instructions_position: above
              listable: hidden
              visibility: visible
              input_type: text
              antlers: false
              hide_display: false
          -
            handle: email
            field:
              input_type: text
              antlers: false
              type: text
              display: email
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              required: true
              validate:
                - required
